Microsoft waarschuwt Skype for Business- en Lync-gebruikers om .NET Framework 4.7 niet te installeren. Deze patch zou problemen opleveren met beide applicaties.

Eerder deze maand raadde het Exchange-team van Microsoft ook al af om de patch te installeren omdat deze nog niet gevalideerd was door het bedrijf. "Wij zijn nog niet gereed, stel alstublieft het installeren van deze .NET update uit op uw Exchange-servers."

Rollback

Gebruikers (en beheerders) die deze patch al wel hebben geïnstalleerd kunnen deze gelukkig nog wel ongedaan maken. Microsoft heeft een uitgebreide uitleg geschreven over hoe dat kan worden gedaan.